html {
  height: 100%;
}
body {
  height: 100%;
  color: #333;
  background-color: #fff;
  font-size: 15px;
  font-weight: 400;
  font-family: system-ui, sans-serif;
  margin: 0;
  padding: 0;
}
iframe {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  width: 100%;
  height: 100%;
}
h1 {
  font-size: 30px;
  margin: 32px 0;
  text-align: center;
}
h2 {
  font-size: 26px;
  margin: 24px 0;
}
h3 {
  font-size: 22px;
  margin: 16px 0;
}
img {
  max-width: 100%;
  margin: 0 auto;
}
#page {
  padding-bottom: 64px;
}
#page #main #content {
  max-width: 1200px;
  margin: 0 auto;
}
#page #main #content span.confluence-embedded-file-wrapper {
  display: block;
  width: 100%;
  text-align: center;
}
#page #main #content span.confluence-embedded-file-wrapper img {
  margin: 0 auto;
}
#page #main #content pre {
  overflow-x: auto;
  white-space: pre;
  border: 1px solid #ccc;
  background-color: #fafafa;
  box-sizing: border-box;
  padding: 10px;
  font-family: monospace;
  font-size: 14px;
  line-height: 1.5;
}
